RubyGems Navigation menu

scss_lint-auto_correct 1.2.2

A bunch of scripts for correcting some scss linting errors.

Versões:

  1. 1.2.3 - January 07, 2018 (14,5 KB)
  2. 1.2.2 - January 07, 2018 (14,5 KB)
  3. 1.2.1 - January 03, 2018 (14 KB)
  4. 1.2.0 - December 26, 2017 (12,5 KB)
  5. 1.1.0 - December 26, 2017 (10 KB)
Mostrar todas as versões (6)

Runtime Dependencies (1):

Donos:

Autores:

  • Dorian Marié, Troels Knak-Nielsen

SHA 256 checksum:

17b511acca245211d1dbc6c918cb3938245ef040f07991556f993af32f3c2117

Total de downloads 7.330

Desta versão 1.116

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: >= 2

Links: